/* General Rules */
body {
	font-family: "sofia-pro", sans-serif !important;
	font-weight: 400;
	font-style: normal;
}
body, ul {
	margin: 0;
	padding: 0;
}
.container {
	width: 1170px !important;
	margin: 0 auto;
}
.clear {
	clear: both;
}

/* Links */
a {
	color: #000 !important;
	text-decoration: none !important;
}
a:hover {
	
}

/* Header & Footer */
header {
	margin: 20px 0;
}
.logo, .navbar-brand {
	width: 70px !important;
	float: left !important;
	padding: 0px !important;
	height: 70px !important;
}
.navbar-toggler {
	display: none !important;
}
.navbar-nav {
	float: right !important;
	font-size: 18px !important;
	margin: 20px 0 0 0 !important;
	list-style-type: none !important;
}
.nav-item {
	margin: 0 0 0 35px !important;
	list-style-type: none !important;
}
.dropdown-menu {
	font-size: 16px !important;
	padding: 15px !important;
	width: 185px !important;
	min-width: 185px !important;
	top: 145% !important;
}
.dropdown-menu a:hover {
	opacity: 0.6 !important;
	transition: 0.25s ease;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}

/* Content Styles */
.hero-block {
	width: 100%;
	height: 480px;
	margin: 0;
	background-color: #DEDEDE;
	overflow: hidden;
}
.hero-block video {
	z-index: -999999;
}
.hero-block-text {
	text-align: center;
	color: #FFF;
	font-size: 35px;
	font-size: 80px;
    margin: -505px 0 0 0;
    position: relative;
}
.hero-cards {
	margin: 24px 0 24px 0;
	padding: 25px 0;
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}
.hero-card {
	width: 22.5%;
	height: 250px;
	margin: 0 3.33% 0 0;
	float: left;
	background-size: cover;
	background-position: center center;
	background-color: #DEDEDE;
	box-shadow: inset 0px -65px 25px -10px rgb(0 0 0 / 0.3); 
}
.hero-card-text {
	font-size: 22px;
	color: #FFF;
	margin: 200px 0 0 23px;
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 22.5%; 
	height: 250px; 
	float: left; 
	margin: 0 3.33% 40px 0;
}
.team-member-image:nth-child(6) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(10) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(14) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(18) {
	margin: 0 0 40px 0;
}
.page-title {
	margin: 50px 0;
	font-size: 30px;
}
.product-card {
	width: 17%;
	float: left;
	margin: 0 3.75% 25px 0;
}
.product-card:nth-child(7){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(13){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(18){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(23){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(28){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(33){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(38){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(43){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(48){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(53){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(58){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(63){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(68){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(73){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(78){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(83){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(88){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(93){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(98){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(103){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(108){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(113){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(118){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(123){
	margin: 0 0 25px 0 !important;
}
.product-card-image {
	width: 100%;
	height: 175px;
	background-size: cover;
	background-position: center center;
	border: 1px solid #DEDEDE;
}
.product-card-product {
	font-size: 16px;
	margin: 10px 0 2.5px 0;
}
.product-card-manufacturer {
	font-size: 14px;
	color: #666;
}
.section-left {
	width: 45%;
	margin: 0 5% 0 0;
	float: left;
	font-size: 18px;
}
.section-right {
	width: 48.4%;
	height: 400px;
	float: right;
	background-size: cover;
	background-position: center center;
}
.quarter-page-section {
	width: 25%;
	float: left;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	width: 25%;
	height: 250px;
	background-size: cover;
	background-position: center center;
	float: left;
}
.markets-card-content {
	width: 70%;
	margin: 0 0 0 5%;
	float: left;
	font-size: 18px;
}
.inspiration-cards {
	width: 22.5%; 
	height: 225px; 
	float: left; 
	margin: 2.5% 2.5% 2.5% 0;
}

/* Contact Form */
.contact-form {
	width: 50%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 50%;
	float: left;
	font-size: 16px;
}
.product-wrap {
	padding: 25px 0;
	border-top: 1px solid #DEDEDE;
}
.product-wrap-left {
	width: 45%;
	float: left;
	margin: 0 5% 0 0;
}
.product-wrap-right {
	width: 50%;
	float: left;
}
.product-wrap-name {
	font-size: 32px;
}
.product-wrap-manufacturer {
	font-size: 16px;
	color: #666;
	margin: 0 0 50px 0;
}
.product-wrap-information {
	font-size: 18px;
	line-height: 30px;
}
.product-wrap-image {
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center center;
	background-color: #DEDEDE;
}
.blog-card {
	width: 22.5%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
.blog-card-image {
	width: 100%;
	height: 150px;
	background-size: cover;
    background-position: center center;
}
.blog-card-title {
	margin: 10px 0 0 15px;
	font-size: 18px;
}
.blog-card-meta {
	color: #B8B8B8;
	font-size: 14px;
	margin: 0 0 0 15px;
}






/* Mobile Styling */
@media (min-width: 300px) and (max-width: 400px) {
.container {
	width: 90% !important;
	margin: 0 auto;
	padding: 0px !important;
	overflow: hidden;
}
.navbar-toggler {
	display: block !important;
	position: absolute;
	top: 20px;
	right: 0px;
}
.navbar-nav {
	width: 130%;
    float: none !important;
    position: absolute;
    clear: both;
    background-color: #FFFFFF;
    top: 70px;
    left: -37px;
    height: 130vh;
    z-index: 999999999;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}
.hero-block {
	width: 100%;
	height: 325px;
}
.hero-block video {
	z-index: -999999;
	width: 600px !important;
}
.hero-block-text {
	font-size: 30px;
    margin: -205px 0 0 0;
}
.hero-card {
	width: 100%;
	height: 250px;
	margin: 0 0 30px 0;
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 100%; 
	height: 250px; 
	float: left; 
	margin: 0 0 40px 0;
}
.product-card {
	width: 46.25%;
	margin: 0 3.75% 25px 0;
}
.product-card-image {
	width: 100%;
	height: 115px;
}
.product-card:nth-child(7){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 3.75% 25px 0 !important;
}
.section-left {
	width: 100%;
	margin: 0;
}
.section-right {
	display: none;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	display: none;
}
.markets-card-content {
	width: 100%;
	margin: 0;
}
.contact-form {
	width: 100%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 100%;
	margin: 0 0 50px 0;
}
.inspiration-cards {
	width: 100%;
    height: 225px;
    float: left;
    margin: 2.5% 1.25% 2.5% 1.25%;
}
.product-wrap-left {
	width: 100%;
	float: none;
	margin: 0 0 50px 0;
}
.product-wrap-right {
	width: 100%;
	float: none;
}
.product-wrap-image {
	width: 100%;
	height: 235px;
}
.blog-card {
	width: 100%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 401px) and (max-width: 500px) {
.container {
	width: 90% !important;
	margin: 0 auto;
	padding: 0px !important;
	overflow: hidden;
}
.navbar-toggler {
	display: block !important;
	position: absolute;
	top: 20px;
	right: 0px;
}
.navbar-nav {
	width: 130%;
    float: none !important;
    position: absolute;
    clear: both;
    background-color: #FFFFFF;
    top: 70px;
    left: -37px;
    height: 130vh;
    z-index: 999999999;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}
.hero-block {
	width: 100%;
	height: 325px;
}
.hero-block video {
	z-index: -999999;
	width: 600px !important;
}
.hero-block-text {
	font-size: 40px;
    margin: -215px 0 0 0;
}
.hero-card {
	width: 100%;
	height: 250px;
	margin: 0 0 30px 0;
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 46%; 
	height: 170px; 
	float: left; 
	margin: 0 4% 15px 0;
}
.product-card {
	width: 46.25%;
	margin: 0 3.75% 25px 0;
}
.product-card-image {
	width: 100%;
	height: 170px;
}
.product-card:nth-child(7){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 3.75% 25px 0 !important;
}
.section-left {
	width: 100%;
	margin: 0;
}
.section-right {
	display: none;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	display: none;
}
.markets-card-content {
	width: 100%;
	margin: 0;
}
.contact-form {
	width: 100%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 100%;
	margin: 0 0 50px 0;
}
.inspiration-cards {
	width: 100%;
    height: 225px;
    float: left;
    margin: 2.5% 1.25% 2.5% 1.25%;
}
.product-wrap-left {
	width: 100%;
	float: none;
	margin: 0 0 50px 0;
}
.product-wrap-right {
	width: 100%;
	float: none;
}
.product-wrap-image {
	width: 100%;
	height: 235px;
}
.blog-card {
	width: 100%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 501px) and (max-width: 600px) {
.container {
	width: 90% !important;
	margin: 0 auto;
	padding: 0px !important;
	overflow: hidden;
}
.navbar-toggler {
	display: block !important;
	position: absolute;
	top: 20px;
	right: 0px;
}
.navbar-nav {
	width: 130%;
    float: none !important;
    position: absolute;
    clear: both;
    background-color: #FFFFFF;
    top: 70px;
    left: -37px;
    height: 130vh;
    z-index: 999999999;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}
.hero-block {
	width: 100%;
	height: 325px;
}
.hero-block video {
	z-index: -999999;
	width: 600px !important;
}
.hero-block-text {
	font-size: 50px;
    margin: -225px 0 0 0;
}
.hero-card {
	width: 48%;
	height: 175px;
	margin: 0 1% 9px 1%;
}
.hero-card-text {
	font-size: 16px;
    color: #FFF;
    margin: 140px 0 0 18px
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 46%; 
	height: 205px; 
	float: left; 
	margin: 0 4% 15px 0;
}
.product-card {
	width: 46.25%;
	margin: 0 3.75% 25px 0;
}
.product-card-image {
	width: 100%;
	height: 225px;
}
.product-card:nth-child(7){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 3.75% 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 3.75% 25px 0 !important;
}
.section-left {
	width: 100%;
	margin: 0;
}
.section-right {
	display: none;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	display: none;
}
.markets-card-content {
	width: 100%;
	margin: 0;
}
.contact-form {
	width: 100%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 100%;
	margin: 0 0 50px 0;
}
.inspiration-cards {
	width: 47.5%;
    height: 225px;
    float: left;
    margin: 2.5% 1.25% 2.5% 1.25%;
}
.product-wrap-left {
	width: 100%;
	float: none;
	margin: 0 0 50px 0;
}
.product-wrap-right {
	width: 100%;
	float: none;
}
.product-wrap-image {
	width: 100%;
	height: 235px;
}
.blog-card {
	width: 100%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 601px) and (max-width: 700px) {
.container {
	width: 90% !important;
	margin: 0 auto;
}
header {
	margin: 20px 0;
}
.logo, .navbar-brand {
	width: 70px !important;
	float: left !important;
	padding: 0px !important;
	height: 70px !important;
}
.navbar-toggler {
	display: block !important;
	position: absolute;
	top: 20px;
	right: 0px;
}
.navbar-nav {
	width: 130%;
    float: none !important;
    position: absolute;
    clear: both;
    background-color: #FFFFFF;
    top: 70px;
    left: -37px;
    height: 130vh;
    z-index: 999999999;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}
.hero-block {
	width: 100%;
	height: 480px;
	margin: 0;
	background-color: #DEDEDE;
	overflow: hidden;
}
.hero-block video {
	z-index: -999999;
	width: 860px;
}
.hero-block-text {
	text-align: center;
	color: #FFF;
	font-size: 35px;
	font-size: 60px;
    margin: -300px 0 0 0;
    position: relative;
}
.hero-cards {
	margin: 24px 0 24px 0;
	padding: 25px 0;
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}
.hero-card {
	width: 22.5%;
	height: 105px;
	margin: 0 3.33% 0 0;
	float: left;
	background-size: cover;
	background-position: center center;
	background-color: #DEDEDE;
	box-shadow: inset 0px -65px 25px -10px rgb(0 0 0 / 0.3); 
}
.hero-card-text {
	font-size: 17px;
    color: #FFF;
    margin: 52px 0 0 7px;
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 22.5%; 
	height: 115px; 
	float: left; 
	margin: 0 3.33% 40px 0;
}
.team-member-image:nth-child(6) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(10) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(14) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(18) {
	margin: 0 0 40px 0;
}
.page-title {
	margin: 50px 0;
	font-size: 30px;
}
.product-card {
	width: 17%;
	float: left;
	margin: 0 3.75% 25px 0;
}
.product-card:nth-child(7){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 0 25px 0 !important;
}
.product-card-image {
	width: 100%;
	height: 100px;
	background-size: cover;
	background-position: center center;
	border: 1px solid #DEDEDE;
}
.product-card-product {
	font-size: 16px;
	margin: 10px 0 2.5px 0;
}
.product-card-manufacturer {
	font-size: 14px;
	color: #666;
}
.section-left {
	width: 45%;
	margin: 0 5% 0 0;
	float: left;
	font-size: 18px;
}
.section-right {
	width: 48.4%;
	height: 400px;
	float: right;
	background-size: cover;
	background-position: center center;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	width: 25%;
	height: 140px;
	background-size: cover;
	background-position: center center;
	float: left;
}
.markets-card-content {
	width: 70%;
	margin: 0 0 0 5%;
	float: left;
}
.contact-form {
	width: 50%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 50%;
	float: left;
	font-size: 16px;
}
.inspiration-cards {
	width: 47.5%;
    height: 225px;
    float: left;
    margin: 2.5% 1.25% 2.5% 1.25%;
}
.product-wrap-information {
	font-size: 16px;
	line-height: 26px;
}
.product-wrap-image {
	width: 100%;
	height: 220px;
}
.blog-card {
	width: 45%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 701px) and (max-width: 767px) {
.container {
	width: 90% !important;
	margin: 0 auto;
}
header {
	margin: 20px 0;
}
.logo, .navbar-brand {
	width: 70px !important;
	float: left !important;
	padding: 0px !important;
	height: 70px !important;
}
.navbar-toggler {
	display: block !important;
	position: absolute;
	top: 20px;
	right: 0px;
}
.navbar-nav {
	width: 130%;
    float: none !important;
    position: absolute;
    clear: both;
    background-color: #FFFFFF;
    top: 70px;
    left: -37px;
    height: 130vh;
    z-index: 999999999;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}
.hero-block {
	width: 100%;
	height: 480px;
	margin: 0;
	background-color: #DEDEDE;
	overflow: hidden;
}
.hero-block video {
	z-index: -999999;
	width: 860px;
}
.hero-block-text {
	text-align: center;
	color: #FFF;
	font-size: 35px;
	font-size: 60px;
    margin: -300px 0 0 0;
    position: relative;
}
.hero-cards {
	margin: 24px 0 24px 0;
	padding: 25px 0;
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}
.hero-card {
	width: 22.5%;
	height: 105px;
	margin: 0 3.33% 0 0;
	float: left;
	background-size: cover;
	background-position: center center;
	background-color: #DEDEDE;
	box-shadow: inset 0px -65px 25px -10px rgb(0 0 0 / 0.3); 
}
.hero-card-text {
	font-size: 17px;
    color: #FFF;
    margin: 52px 0 0 7px;
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 22.5%; 
	height: 115px; 
	float: left; 
	margin: 0 3.33% 40px 0;
}
.team-member-image:nth-child(6) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(10) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(14) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(18) {
	margin: 0 0 40px 0;
}
.page-title {
	margin: 50px 0;
	font-size: 30px;
}
.product-card {
	width: 17%;
	float: left;
	margin: 0 3.75% 25px 0;
}
.product-card:nth-child(7){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 0 25px 0 !important;
}
.product-card-image {
	width: 100%;
	height: 100px;
	background-size: cover;
	background-position: center center;
	border: 1px solid #DEDEDE;
}
.product-card-product {
	font-size: 16px;
	margin: 10px 0 2.5px 0;
}
.product-card-manufacturer {
	font-size: 14px;
	color: #666;
}
.section-left {
	width: 45%;
	margin: 0 5% 0 0;
	float: left;
	font-size: 18px;
}
.section-right {
	width: 48.4%;
	height: 400px;
	float: right;
	background-size: cover;
	background-position: center center;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	width: 25%;
	height: 140px;
	background-size: cover;
	background-position: center center;
	float: left;
}
.markets-card-content {
	width: 70%;
	margin: 0 0 0 5%;
	float: left;
}
.contact-form {
	width: 50%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 50%;
	float: left;
	font-size: 16px;
}
.inspiration-cards {
	width: 47.5%;
    height: 225px;
    float: left;
    margin: 2.5% 1.25% 2.5% 1.25%;
}
.product-wrap-information {
	font-size: 16px;
	line-height: 26px;
}
.product-wrap-image {
	width: 100%;
	height: 220px;
}
.blog-card {
	width: 45%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 768px) and (max-width: 773px) {
.container {
	width: 95% !important;
	margin: 0 auto;
}
.logo, .navbar-brand {
	width: 70px !important;
	float: left !important;
	padding: 0px !important;
	height: 70px !important;
}
.navbar-toggler {
	display: none !important;
}
.navbar-nav {
	float: right !important;
	font-size: 14px !important;
	margin: -44px 0 0 0 !important;
	list-style-type: none !important;
}
.nav-item {
	margin: 0 0 0 35px !important;
	list-style-type: none !important;
}
.dropdown-menu {
	font-size: 16px !important;
	padding: 15px !important;
	width: 185px !important;
	min-width: 185px !important;
	top: 145% !important;
}
.dropdown-menu a:hover {
	opacity: 0.6 !important;
	transition: 0.25s ease;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}
.hero-block {
	width: 100%;
	height: 480px;
	margin: 0;
	background-color: #DEDEDE;
	overflow: hidden;
}
.hero-block video {
	z-index: -999999;
}
.hero-block-text {
	text-align: center;
	color: #FFF;
	font-size: 35px;
	font-size: 80px;
    margin: -505px 0 0 0;
    position: relative;
}
.hero-cards {
	margin: 24px 0 24px 0;
	padding: 25px 0;
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}
.hero-card {
	width: 22.5%;
	height: 160px;
	margin: 0 3.33% 0 0;
	float: left;
	background-size: cover;
	background-position: center center;
	background-color: #DEDEDE;
	box-shadow: inset 0px -65px 25px -10px rgb(0 0 0 / 0.3); 
}
.hero-card-text {
	font-size: 19px;
    color: #FFF;
    margin: 94px 0 0 16px
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 22.5%; 
	height: 155px; 
	float: left; 
	margin: 0 3.33% 40px 0;
}
.team-member-image:nth-child(6) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(10) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(14) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(18) {
	margin: 0 0 40px 0;
}
.page-title {
	margin: 50px 0;
	font-size: 30px;
}
.product-card {
	width: 17%;
	float: left;
	margin: 0 3.75% 25px 0;
}
.product-card:nth-child(7){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 0 25px 0 !important;
}
.product-card-image {
	width: 100%;
	height: 175px;
	background-size: cover;
	background-position: center center;
	border: 1px solid #DEDEDE;
}
.product-card-product {
	font-size: 16px;
	margin: 10px 0 2.5px 0;
}
.product-card-manufacturer {
	font-size: 14px;
	color: #666;
}
.section-left {
	width: 45%;
	margin: 0 5% 0 0;
	float: left;
	font-size: 18px;
}
.section-right {
	width: 48.4%;
	height: 400px;
	float: right;
	background-size: cover;
	background-position: center center;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	width: 25%;
	height: 140px;
	background-size: cover;
	background-position: center center;
	float: left;
}
.markets-card-content {
	width: 70%;
	margin: 0 0 0 5%;
	float: left;
}
.contact-form {
	width: 50%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 50%;
	float: left;
	font-size: 16px;
}
.inspiration-cards {
    width: 22.5%;
    height: 145px;
    float: left;
    margin: 2.5% 2.5% 2.5% 0;
}
.product-wrap-information {
	font-size: 16px;
	line-height: 26px;
}
.product-wrap-image {
	width: 100%;
	height: 275px;
}
.blog-card {
	width: 47%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 774px) and (max-width: 850px) {
.container {
	width: 95% !important;
	margin: 0 auto;
}
.logo, .navbar-brand {
	width: 70px !important;
	float: left !important;
	padding: 0px !important;
	height: 70px !important;
}
.navbar-toggler {
	display: none !important;
}
.navbar-nav {
	float: right !important;
	font-size: 14px !important;
	margin: 24px 0 0 0 !important;
	list-style-type: none !important;
}
.nav-item {
	margin: 0 0 0 35px !important;
	list-style-type: none !important;
}
.dropdown-menu {
	font-size: 16px !important;
	padding: 15px !important;
	width: 185px !important;
	min-width: 185px !important;
	top: 145% !important;
}
.dropdown-menu a:hover {
	opacity: 0.6 !important;
	transition: 0.25s ease;
}
footer {
	margin: 0 0 50px 0;
	font-size: 14px; 
	color: #666;
}
.hero-block {
	width: 100%;
	height: 480px;
	margin: 0;
	background-color: #DEDEDE;
	overflow: hidden;
}
.hero-block video {
	z-index: -999999;
}
.hero-block-text {
	text-align: center;
	color: #FFF;
	font-size: 35px;
	font-size: 80px;
    margin: -505px 0 0 0;
    position: relative;
}
.hero-cards {
	margin: 24px 0 24px 0;
	padding: 25px 0;
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}
.hero-card {
	width: 22.5%;
	height: 160px;
	margin: 0 3.33% 0 0;
	float: left;
	background-size: cover;
	background-position: center center;
	background-color: #DEDEDE;
	box-shadow: inset 0px -65px 25px -10px rgb(0 0 0 / 0.3); 
}
.hero-card-text {
	font-size: 19px;
    color: #FFF;
    margin: 94px 0 0 16px
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 22.5%; 
	height: 155px; 
	float: left; 
	margin: 0 3.33% 40px 0;
}
.team-member-image:nth-child(6) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(10) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(14) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(18) {
	margin: 0 0 40px 0;
}
.page-title {
	margin: 50px 0;
	font-size: 30px;
}
.product-card {
	width: 17%;
	float: left;
	margin: 0 3.75% 25px 0;
}
.product-card:nth-child(7){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 0 25px 0 !important;
}
.product-card-image {
	width: 100%;
	height: 175px;
	background-size: cover;
	background-position: center center;
	border: 1px solid #DEDEDE;
}
.product-card-product {
	font-size: 16px;
	margin: 10px 0 2.5px 0;
}
.product-card-manufacturer {
	font-size: 14px;
	color: #666;
}
.section-left {
	width: 45%;
	margin: 0 5% 0 0;
	float: left;
	font-size: 18px;
}
.section-right {
	width: 48.4%;
	height: 400px;
	float: right;
	background-size: cover;
	background-position: center center;
}
.markets-card {
	margin: 0 0 50px 0;
}
.markets-card-image {
	width: 25%;
	height: 140px;
	background-size: cover;
	background-position: center center;
	float: left;
}
.markets-card-content {
	width: 70%;
	margin: 0 0 0 5%;
	float: left;
}
.contact-form {
	width: 50%;
	float: left;
}
.contact-form input {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-form textarea {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.contact-information {
	width: 50%;
	float: left;
	font-size: 16px;
}
.inspiration-cards {
    width: 22.5%;
    height: 165px;
    float: left;
    margin: 2.5% 2.5% 2.5% 0;
}
.product-wrap-image {
	width: 100%;
	height: 275px;
}
.blog-card {
	width: 47%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 851px) and (max-width: 950px) {
.container {
	width: 95% !important;
	margin: 0 auto;
}
.navbar-nav {
	float: right !important;
	font-size: 16px !important;
	margin: 23px 0 0 0 !important;
	list-style-type: none !important;
}
.hero-card-text {
	font-size: 20px;
	color: #FFF;
	margin: 173px 0 0 23px;
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 22.5%; 
	height: 175px; 
	float: left; 
	margin: 0 3.33% 40px 0;
}
.team-member-image:nth-child(6) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(10) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(14) {
	margin: 0 0 40px 0;
}
.team-member-image:nth-child(18) {
	margin: 0 0 40px 0;
}
.page-title {
	margin: 50px 0;
	font-size: 30px;
}
.product-card {
	width: 17%;
	float: left;
	margin: 0 3.75% 25px 0;
}
.product-card:nth-child(7){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(12){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(17){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(22){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(27){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(32){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(37){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(42){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(47){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(52){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(57){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(62){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(67){
	margin: 0 0 25px 0 !important;
}
.product-card:nth-child(72){
	margin: 0 0 25px 0 !important;
}
.product-card-image {
	width: 100%;
	height: 175px;
	background-size: cover;
	background-position: center center;
	border: 1px solid #DEDEDE;
}
.product-card-product {
	font-size: 16px;
	margin: 10px 0 2.5px 0;
}
.product-card-manufacturer {
	font-size: 14px;
	color: #666;
}
.markets-card-image {
	width: 25%;
	height: 165px;
	background-size: cover;
	background-position: center center;
	float: left;
}
.product-wrap-image {
	width: 100%;
	height: 350px;
}
.blog-card {
	width: 47%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}
@media (min-width: 951px) and (max-width: 1200px) {
.container {
	width: 95% !important;
	margin: 0 auto;
}
.hero-card-text {
	font-size: 16px;
	color: #FFF;
	margin: 211px 0 0 23px;
}
.team-member-image {
	background-position: center center;
	background-size: cover; 
	width: 22.5%; 
	height: 196px; 
	float: left; 
	margin: 0 3.33% 40px 0;
}
.markets-card-image {
	width: 25%;
	height: 150px;
	background-size: cover;
	background-position: center center;
	float: left;
}
.blog-card {
	width: 30%;
    height: 225px;
    margin: 0 3.33% 0 0;
    float: left;
    background-size: cover;
    background-position: center center;
	box-shadow: 1px 1px 4px #DEDEDE;
}
}